@charset "UTF-8";

.headingBlock01A{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 160%;
}
.headingBlock02A{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.headingBlock03A{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 150%;
	color: #FFCC33;
}
.headingBlock04A{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 150%;
	color: #FF3300;
}
.headingBlock05A{
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
